@import url("features.css");
@import url("features-2.css");
.content-wrap {
    margin-bottom: 0;
}
.br-desk{

}
#hero-section-features{
    background: var(--bg-color-gradient-features-hero);
    padding-top: 100px;
    padding-bottom: 250px;
    position: relative;
}
.section-wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}
.section-hero-features-title{
    width: 100%;
    margin-bottom: 40px;
}
.section-hero-features-title p{
    font-family: 'Poppins';
    font-size: 17px;
    color: #AF60FF;
    font-style: normal;
    font-weight: 500;
    line-height: 26px;
}
.section-hero-features-title h1{
    font-family: 'Poppins';
    font-size: 48px;
    color: #FFFFFF;
    font-style: normal;
    font-weight: 600;
    line-height: 60px;
    text-align: center;
    margin: 0;
    margin-top: 20px;
}
.section-hero-features-description{
    width: 100%;
    margin-bottom: 50px;
}
.section-hero-features-description p{
    font-family: 'Poppins';
    font-size: 18px;
    color: #FFFFFF;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    text-align: center;
}
.section-hero-features-btn ul{
    display: flex;
    justify-content: center;
}
.section-hero-features-btn ul li:nth-child(2){
    margin: 0 20px;
}
.section-hero-features-btn ul li:nth-child(2) span{
    font-family: 'Poppins';
    font-size: 15px;
    color: #FFFFFF;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
}
.section-hero-features-btn p{
    font-family: 'Poppins';
    font-size: 14px;
    color: #FFFFFF;
    font-style: normal;
    font-weight: 300;
    line-height: 21px;
}

/******* INTERACTIVE SECTION START *******/
#interactive-section-features {
    margin-top: -150px;
    position: relative;
    padding-bottom: 150px;
    z-index: 2;
}
.image-interactive{
    position: relative;
    text-align: center;
}
.image-interactive img{
    border-radius: 17px;
    width: 80%;
    margin: 0 auto;
}
.image-interactive.deactivated{
    display: none;
}
.try-me-out-btn-wrap{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 3;
}
#iframe-interactive{
    display: none;
}
#iframe-interactive.active{
    display: block;
}
#iframe-interactive iframe{
    width: 100%;
    height: 750px;
    border-radius: 15px;
    border: none;
}

.interactive-section-text-block{
    margin-top: 100px;
}
.interactive-section-text-wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.col-interactive-text{
    width: 23%;
}

.col-interactive-text h5{
    font-family: 'Poppins';
    font-size: 18px;
    color: #2D2D2D;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    margin: 0;
    height: 70px;
}
.col-interactive-text p{
    font-family: 'Poppins';
    font-size: 16px;
    color: #646464;
    font-style: normal;
    font-weight: 300;
    line-height: 24px;
}

.sft-buttton-wrap{
    text-align: center;
    margin-top: 100px;
}
/******* INTERACTIVE SECTION END *******/



/******* TESTEMONIALS START *******/
#testemonials-section-features{
    background-color: #F5F1FE;
    padding-top: 100px;
    padding-bottom: 100px;
}
.wrap-testemonails-features{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.testemonails-features-title{
    width: 75%;
}
.testemonails-features-title p{
    font-family: 'Poppins';
    font-size: 28px;
    color: #2D2D2D;
    font-style: italic;
    font-weight: 500;
    line-height: 36px;
    text-align: center;
}
.testemonails-features-title p span{
    color: #7F00FF;
}
.testemonails-features-person{
    width: 100%;
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.person-features-img{
    width: 10%;
    margin-right: 15px;
}
.person-features-img img{
    /* width: 90%; */
}
.person-features-name{
    text-align: center;
}
.person-features-name p:first-child{
    font-family: 'Poppins';
    font-size: 18px;
    color: #2D2D2D;
    font-style: normal;
    font-weight: 500;
    line-height: 27px;
}
.person-features-name p:last-child{
    font-family: 'Poppins';
    font-size: 16px;
    color: #646464;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
/******* TESTEMONIALS END *******/



/******* LEFT-RIGHT COLUMN START *******/
#left-right-section {
    margin-top: 80px;
}
.left-right-wrap{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 100px;
}
.text-wrap div{
    padding-right: 50px;
}
.right-column.text-wrap div{
    padding-right: 0px;
    padding-left: 50px;
    text-align: left;
}
.text-wrap{
    width: 40%;
}
.image-wrap{
    width: 60%;
}
.left-column{
    text-align: left;
}
.right-column{
    text-align: right;
}
#left-right-section img{
    border-radius: 15px;
    width: 85%;
}
.lr-title-block h2,
.lr-title-block h3{
    font-family: 'Poppins';
    font-size: 32px;
    color: #2D2D2D;
    font-style: normal;
    font-weight: 700;
    line-height: 46px;
    margin: 0;
    margin-bottom: 30px;
    margin-top: 15px;
}
.lr-title-block p{
    font-family: 'Poppins';
    font-size: 17px;
    color: #7F00FF;
    font-style: normal;
    font-weight: 500;
    line-height: 26px;
}
.lr-text-block p{
    font-family: 'Poppins';
    font-size: 18px;
    color: #646464;
    font-style: normal;
    font-weight: 300;
    line-height: 27px;
    position: relative;
    padding-left: 20px;
}
.lr-text-block p::before{
    content: "";
    width: 5px;
    height: 5px;
    background-color: #646464;
    border-radius: 50%;
    position: absolute;
    left: 0px;
    top: 10px;
}
.lr-button-block{
    margin-top: 50px;
}
.text-wrap p{
    margin-top: 30px;
}
.text-wrap p:first-child{
    margin-top: 0px;
}
/******* LEFT-RIGHT COLUMN END *******/
@media (max-width: 1621px){
    section:not(#testemonials-home-section){
        padding-left: 100px;
        padding-right: 100px;
    }
}
@media(max-width: 1420px){
   /******* LEFT-RIGHT COLUMN START *******/
    .left-right-wrap {
        margin-bottom: 130px;
    }
    #left-right-section img {
        width: 90%;
    }
    .lr-title-block h2,
    .lr-title-block h3 {
        font-size: 19px;
        line-height: 28px;
    }
    .text-wrap div {
        padding-right: 30px;
    }
    .right-column.text-wrap div {
        padding-left: 30px;
    }
    /******* LEFT-RIGHT COLUMN END *******/
}
@media (max-width: 1351px){
    section:not(#testemonials-home-section) {
        padding-left: 80px;
        padding-right: 80px;
    }
}
@media(max-width: 1251px){
    section:not(#testemonials-home-section) {
        padding-left: 60px;
        padding-right: 60px;
    }
}
@media(max-width: 1220px){
    .hero-title h2 {
        font-size: 34px;
    }
    .hero-text p {
        font-size: 18px;
    }
    .platform-img-list li img {
        width: 80%;
    }
    /******* LEFT-RIGHT COLUMN START *******/
    .lr-text-block p {
        font-size: 15px;
    }
    /******* LEFT-RIGHT COLUMN END *******/
}
@media(max-width: 1121px){
    section {
        padding: 0 50px;
    }
}
@media(max-width: 1020px){
    /******* LEFT-RIGHT COLUMN START *******/
    .text-wrap div {
        padding-right: 20px;
    }
    .right-column.text-wrap div {
        padding-left: 20px;
    }
    /******* LEFT-RIGHT COLUMN END *******/
}



/* MOBILE */
@media(max-width: 1000px){
    .try-me-out-btn-wrap{
        /* display: none; */
    }
    section:not(#testemonials-home-section) {
        padding-left: 20px;
        padding-right: 20px;
    }

    /******* LEFT-RIGHT COLUMN START *******/
    .left-right-wrap .right-column,
    .left-right-wrap .left-column{
        width: 100%;
    }
    .text-wrap div {
        padding-right: 0px;
    }
    .right-column.text-wrap div {
        padding-left: 0px;
    }
    #left-right-section img {
        width: 100%;
    }
    .image-wrap{
        order: 2;
        margin-top: 30px;
    }
    .lr-button-block{
        display: flex;
        margin-top: 30px;
    }
    .lr-button-block a{
        width: 50%;
        text-align: center;
    }
    /******* LEFT-RIGHT COLUMN END *******/

    /******* HERO START *******/
    .section-wrap {
        justify-content: space-between;
    }
    .section-hero-features-title p {
        font-size: 16px;
    }
    .section-hero-features-title h1 {
        font-size: 34px;
        line-height: 44px;
    }
    .section-hero-features-description p {
        font-size: 16px;
        line-height: 24px;
    }
    .br-desk{
        display: none;
    }
    #hero-section-features {
        padding-bottom: 200px;
    }
    /******* HERO START *******/

    /******* INTERACTIVE SECTION START *******/
    #interactive-section-features {
        padding-bottom: 100px;
    }
    .col-interactive-text {
        width: 100%;
        margin-bottom: 40px;
    }
    .section-hero-features-btn p {
        font-size: 12px;
    }
    #iframe-interactive iframe {
        height: 400px;
    }
    .interactive-section-text-block {
        margin-top: 50px;
    }
    .col-interactive-text h5 {
        height: auto;
        margin-bottom: 15px;
    }
    .sft-buttton-wrap {
        text-align: center;
        margin-top: 50px;
    }
    /******* INTERACTIVE SECTION END *******/

    .testemonails-features-title {
        width: 100%;
    }
    .testemonails-features-title p {
        font-size: 22px;
        font-weight: 500;
        line-height: 31px;
    }
    .person-features-img {
        width: 20%;
        margin-right: 15px;
    }
    .person-features-name p:first-child {
        font-size: 16px;
        line-height: 24px;
    }
    .left-right-wrap {
        margin-bottom: 40px;
    }
    .lr-title-block h2,
    .lr-title-block h3 {
        font-size: 25px;
        line-height: 36px;
    }
    .lr-button-block .sft-button{
        padding: 10px 5px;
    }
    .text-wrap p{
        margin-top: 20px;
    }
    .text-wrap p:first-child{
        margin-top: 0px;
    }
    .try-me-out-button{
        font-size: 12px;
        padding: 10px 5px;
    }
    .try-me-out-btn-wrap{
        width: 100%;
    }
    .image-interactive img {        
        width: 100%;
    }
}

@media(max-width: 321px){
    .section-hero-features-btn ul{
        flex-wrap: wrap;
    }
    .section-hero-features-btn ul li{
        width: 100%;
    }
    .section-hero-features-btn ul li:nth-child(2) {
        margin: 20px 20px 10px;
    }
}